/* amy.css produced by Mif2Go DCL filter dwhtm, Ver 3.3 m197 h276 */

p.Anchor {
 font: 4pt/4pt Verdana;
 margin: 0; }

p.Author {
 font: italic 11pt/13pt Verdana;
 margin: 0 0 12pt 0;
 text-align: center; }

p.Bio {
 font: 11pt/13pt Verdana;
 margin: 5pt 0 20pt 0pt; }

p.Body {
 font: 11pt/13pt Verdana;
 margin: 0 0 5pt 0;
 clear: right; }

p.BodyLeft {
 font: 11pt/13pt Verdana;
 margin: 0 0 5pt 117pt; }

p.BodyNarrow {
 font: 11pt/13pt Verdana;
 margin: 0 144pt 5pt 0;
 clear: left; }

p.Bulleted {
 font: 11pt/13pt Verdana;
 margin: 0 0 3pt 10pt;
 text-indent: -10pt; }

p.BulletedIn {
 font: 11pt/13pt Verdana;
 margin: 0 0 3pt 10pt;
 list-style-position: inside; }

p.CellBody {
 font: 12pt/14pt Verdana; }

p.CellFooting {
 font: 12pt/14pt Verdana;
 text-align: center; }

p.CellHeading {
 font: 12pt/14pt Verdana;
 text-align: center; }

p.ContentsTitle {
 font: 18pt/24pt Verdana;
 color: white;
 background: #e2acd6;
 margin: 0 0 12pt 0;
 text-align: center; }

p.copyr {
 font: 8pt/9pt Verdana;
 text-align: center;
 padding: 0; }

p.Footnote {
 font: 10pt/12pt Verdana;
 margin: 0 18pt 0 30pt;
 text-indent: -12pt; }

p.Heading1 {
 font: bold 14pt/16pt Verdana;
 color: white;
 background: #e2acd6;
 margin: 12pt 0 6pt 0; }

p.Heading2 {
 font: bold 12pt/14pt Verdana;
 margin: 12pt 0 3pt 0; }

p.Heading1TOC {
 font: 11pt/13pt Verdana;
 margin: 3pt 0 0 18pt; }

p.Heading2TOC {
 font: 10pt/12pt Verdana;
 margin: 0 0 0 36pt; }

p.HeadingRunIn {
 font: bold 12pt/14pt Verdana;
 margin: 6pt 0 0 0; }

p.Indented {
 font: 11pt/13pt Verdana;
 margin: 0 18pt 6pt 18pt; }

p.IndentLeft {
 font: 11pt/13pt Verdana;
 margin: 0 18pt 6pt 126pt; }

p.IndentNarrow {
 font: 11pt/13pt Verdana;
 margin: 0 162pt 6pt 18pt; }

p.Library {
 font: 9pt/11pt Verdana;
 margin: 0 0 5pt 0; }

p.LibraryNum {
 font: 9pt/11pt Verdana;
 margin: 0 0 5pt 0; }

p.LibraryLoc {
 font: 9pt/11pt Verdana;
 margin: 0 0 5pt 0; }

p.LogoAddress {
 font: 10pt/12pt Verdana;
 margin: 0; }

p.LogoCenter {
 font: 11pt/13pt Verdana;
 margin: 0; }

p.LogoName {
 font: bold 18pt/20pt Verdana; }

p.LogoNameCont {
 font: bold 8pt/8pt Verdana; }

p.MapTop {
 font: bold 10pt/14pt Arial;
 text-transform: uppercase;
 text-align: center;
 padding: 20px 0 0 0; }

p.MapBottom {
 font: bold 9pt/12pt Verdana;
 text-align: center;
 margin: 0 0 6pt 0;
 clear: both; }

p.Numbered {
 font: 12pt/14pt Verdana;
 margin: 0 0 0 18pt;
 text-indent: -18pt; }

p.Numbered1 {
 font: 12pt/14pt Verdana;
 margin: 0 0 0 18pt;
 text-indent: -18pt; }

p.Sidebar {
 font: bold 12pt/14pt Verdana;
 margin: 0; }

p.Subtitle {
 font: italic 11pt/13pt Verdana;
 margin: 6pt 0 3pt 0;
 text-align: center; }

p.TableFootnote {
 font: 10pt/12pt Verdana;
 margin: 0 18pt 0 30pt;
 text-indent: -12pt; }

p.TableTitle {
 font: bold 12pt/14pt Verdana;
 text-align: center; }

p.Title {
 font: 18pt/24pt Verdana;
 color: white;
 background: #e2acd6;
 margin: 0 0 6pt 0;
 text-align: center; }

p.Title2 {
 font: 18pt/24pt Verdana;
 color: white;
 background: #e2acd6;
 margin: 0 0 6pt 0;
 text-align: center; }

p.Title3 {
 font: 18pt/24pt Verdana;
 color: white;
 background: #e2acd6;
 margin: 0 0 6pt 0;
 text-align: center; }

p.TitleTOC {
 font: bold 12pt/14pt Verdana;
 margin: 6pt 0 0 0; }

p.Title2TOC {
 font: 11pt/13pt Verdana;
 margin: 3pt 0 0 18pt; }

p.Title3TOC {
 font: 10pt/12pt Verdana;
 margin: 0 0 0 36pt; }

p.Year {
 font: bold 11pt/13pt Verdana;
 margin: 12pt 0 3pt 0; }

span.BoldItal {
 font-style: italic;
 font-weight: bold;  }

span.email {
 font-family: "Courier New", monospace; }

span.Emphasis {
 font-style: italic; }

span.EquationVariables {
 font-style: italic; }

span.LTS {
 font-weight: bold; }

span.LTSName {
 font: bold 11pt/13pt Verdana; }

span.SmCap {
 font-size: 12pt; }

span.SPA {
 font-weight: bold; }

table.LibrariesNum {
 border: 0;
 margin: 10px auto; }

table.LibrariesNum td {
 border: 0;
 margin: 0px 2px;
 padding: 0px 2px; }

table.card { 
 width: 4.375in;
 height: 2.5in;
 border-top: 2px solid;
 border-right: 4px solid;
 border-bottom: 4px solid;
 border-left: 2px solid;
 margin: 10px auto 10px auto; }

td.card {
 border: 0; }

table.aboutsub {
 border: 0;
 margin: 10px auto 20px auto; }

td.aboutsub {
 width: 50%;
 text-align: center;
 color: white;
 background: #e2acd6;
 padding: 10px;
 border: 0; }

img.left {
 float: left;
 margin: 5px 16px 16px 0; }

img.right {
 float: right;
 margin: 5px 0 16px 16px; }

img.jvo {
 float: left;
 margin: 8px 8px 16px 0; }

img.logo {
 float: left;
 color: white;
 margin: 6px 6px 0 6px; }

body 	{
 color: #5424B2;
 text-align: center;
 font-size: 10pt;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 background: #E1D6E5;
 padding: 10px 40px; }

div.mat {
 text-align: center;
 margin: 20px auto 0 auto;
 padding: 10px 20px 20px 20px;
 background: #5424B2;
 border: 0; }

div.banner {
 width: 100%;
 text-align: center;
 margin: 0 auto;
 padding: 0;
 background: white url(./images/mauve_cf4fae.jpg) top left repeat-x;
 border: 0; }

div.content {
 text-align: left;
 margin: 0 auto;
 background: white;
 padding: 10px 60px;
 border: 0; }

div.copyr {
 text-align: center;
 margin: 10px auto 0 auto;
 padding: 0;
 background: #E1D6E5;
 border: 0; }

a:link, a:visited, a:active { text-decoration: none; }

a:link { color: #c94096; }
a:visited { color: #c94096; }
a:active { color: #c94096; }
a:hover { color: #8080ff; }

a.MapTop:link { color: #5424B2; }
a.MapTop:visited { color: #5424B2; }
a.MapTop:active { color: #5424B2; }
a.MapTop:hover { color: #5586FF; }

a.MapBottom:link { color: #5424B2; }
a.MapBottom:visited { color: #5424B2; }
a.MapBottom:active { color: #5424B2; }
a.MapBottom:hover { color: #5586FF; }

a.Sidebar:link { color: #5424B2; }
a.Sidebar:visited { color: #5424B2; }
a.Sidebar:active { color: #5424B2; }
a.Sidebar:hover { color: #5586FF; }

